nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > > Struct Template Reference

`#include <json.hpp>`

## Static Public Attributes

static constexpr bool | value

## Member Data Documentation

## value

template<typename BasicJsonType , typename CompatibleType >

static constexpr bool nlohmann::detail::is_compatible_type_impl< BasicJsonType, CompatibleType, enable_if_t< is_complete_type< CompatibleType >::value > >::value

staticconstexpr

Initial value:
=
has_to_json<BasicJsonType, CompatibleType>::value

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp